<?php
$type = 'om';
$fileid = '109';
$status = 'a';
$creadate = '202007051020-';
$moddate = '202007051020';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--003-->Démos');
$fielda2 = stripslashes('<!--003-->Demos');
$fieldb1 = stripslashes('<!--002-->Menus déroulants');
$fieldb2 = stripslashes('<!--002-->Dropdown menus');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=108&mnuid=34&tconfig=3||fr-art-103-108-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=108&mnuid=34&tconfig=3||en-art-103-108-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
